Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Gregory Heytings <[email-masked]>
Date: Thu, 02 Mar 2023 09:30:12 +0000

>> So... in both problematic cases is seems like there is a 
>> show_back_buffer call right after x_set_title, and yet it does not 
>> reflect on screen. Right?
>
> Yes.
>

How can you draw such a conclusion without knowing what the back buffer 
contains?  The fact that show_back_buffer is called doesn't imply that it 
contains what Dmitry expects to see, namely the contents of the 
xassociations.rb file.